/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#header-secondary-outer .nectar-center-text {
    font-size: 15px;
    font-family: 'Poppins';
    font-weight: 600;
    letter-spacing: 1px;
}
#r1 h2:before {
    content: '';
    border-bottom: 3px solid;
    position: absolute;
    width: 44%;
    top: 259px;
    left: -1px;
}
#r2 button.owl-prev {
    position: absolute;
    top: 40%;
    left: -70px;
    background: transparent;
    border: 2px solid #777777;
    color: #777777;
    font-size: 22px;
    width: 40px;
    height: 40px;
    border-radius: 50px !IMPORTANT;
}
#r2 .sec1 .owl-stage {
    padding: 0px 0px;
}
#r2 button.owl-next {
    position: absolute;
    top: 40%;
    right: -70px;
    background: transparent;
    border: 2px solid #777777;
    color: #777777;
    font-size: 22px;
    width: 40px;
    height: 40px;
    border-radius: 50px !IMPORTANT;
}
#r2 .cen .owl-nav.disabled {
    display: block;
}
#r2 a.button.wp-element-button.product_type_simple.add_to_cart_button.ajax_add_to_cart i {
    display: none;
}
#r2 .woocommerce .product-wrap {
    overflow: visible;
    border: 2px solid #000;
    border-radius: 10px !IMPORTANT;
    padding-bottom: 80px;
}
#r2 a.button.wp-element-button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: table !important;
    width: 50%;
    transform: unset !important;
    font-family: 'reg';
    font-weight: 800;
    color: #000 !important;
    background: #fff !important;
    bottom: 0%;
    border-top: 2px solid;
    padding: 27px 30px;
    border-right: 2px solid;
    border-radius: 0px 0px 0px 10px !IMPORTANT;
}
#r2 .carousel-item {
    margin-right: 15px;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    position: absolute;
    right: 0;
    width: auto;
    font-size: 0px;
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/gr/wp-content/uploads/2023/05/Group-8.png);
    padding: 23px 30px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#r2 span.price {
    position: absolute;
    bottom: 89px;
    right: 1px;
    color: #fff !important;
    background-image: -webkit-linear-gradient( -60deg, rgb(207,143,75) 0%, rgb(255,189,116) 100%);
    padding: 28px 44px;
    border-radius: 0px 0px 11px 0px !IMPORTANT;
    border-top: 2px solid #000 !important;
}
#r1 h2 {
    font-size: 65px;
    font-family: bd !important;
    line-height: 78px;
    margin-left: -104px !important;
    margin-bottom: 98px !important;
}
#r1 a.primary-color {
    padding: 20px 40px;
    font-size: 15px;
    font-family: bd !important;
    border-radius: 0px !important;
    right: 100px;
    bottom: 42px;
	background-image: -webkit-linear-gradient( -60deg, rgb(207,143,75) 0%, rgb(255,189,116) 100%);
}
#r1 a.primary-color:after {
    content: "\f061";
    font-family: 'FontAwesome' !important;
    font-size: 24px;
    font-weight: 100 !important;
    margin-left: 15px;
    position: relative;
    top: 3px;
}
html body p {
    font-size: 15px;
    font-family: reg !important;
    font-weight: 500 !important;
}

html body h1 {
    font-size: 35px;
    font-family: bd !important;
    line-height: 49px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a {
    font-weight: 600 !important;
}
header#top a#logo {
    position: relative;
    bottom: 71px;
    transform: scale(5.5);
    transform-origin: top left;
}
header#top {
    z-index: 111111;
}
#r2 {
    padding-top: 70px !important;
    padding-bottom: 80px !important;
}
#r2 h2 {
    font-size: 17px;
    font-family: bd !important;
    color: black !important;
    margin-left: 9px;
}
a#b1 {
    padding: 20px 40px;
    font-size: 15px;
    font-family: bd !important;
    border-radius: 0px !important;
    background-image: -webkit-linear-gradient( -60deg, rgb(207,143,75) 0%, rgb(255,189,116) 100%);
}
a#b1:after {
	    content: "\f061";
    font-family: 'FontAwesome' !important;
    font-size: 24px;
    font-weight: 100 !important;
    margin-left: 15px;
    position: relative;
    top: 3px;
}
#r2 a#b1 {
    margin: auto;
    display: table;
}
#r3 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}
#r3 .c1 {
    background: #000000ba;
    padding: 43px 35px;
}
#r3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r4 {
    padding-top: 60px !important;
}
#r4 h2 {
    font-size: 18px;
    font-family: 'bd' !important;
    color: black !important;
    margin-left: 5px;
}
#r4 a#b1 {
    margin: 0 auto;
    display: table;
}
#r4 {
    padding-bottom: 80px !important;
}
#r4 .yith-wcwl-add-button i.yith-wcwl-icon.fa.fa-heart-o {
    display: none	
}
#r5 .vc_col-sm-6>div>.wpb_wrapper {
    padding-top: 404px;
    padding-bottom: 70px;
    outline: 3px solid;
}
#r6 {
    padding-top: 65px !important;
	padding-bottom: 65px !important
}
#r6 .iwt-text {
    padding-left: 0;
}
#r6 .iwt-icon {
    position: unset;
}
#r6 img {
    width: 75px;
    outline: 2px solid;
    border-radius: 40px;
    color: #ffbd74;
}
#r6 h5 {
    font-size: 14px;
    margin-top: -8px;
    font-family: 'reg' !important;
    font-weight: 500;
}
#r6 h4 {
    font-size: 20px;
    font-family: 'reg';
    -webkit-text-stroke: 1px black;
}
#r7 .c1 {
    border-top: 1px solid;
    color: black;
    background: #f7f7f7;
}
#r7 i.fa.fa-instagram {
    transform: scale(0.7);
    top: -10px;
}
#r7 .t1 {
    margin-top: -45px;
}
div#footer-widgets h4 {
    font-size: 16px !important;
    font-family: 'reg' !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}
div#footer-widgets a {
    font-size: 15px;
    font-family: 'reg' !important;
    line-height: 25px;
}
div#footer-widgets p {
    font-size: 15px;
    font-family: 'reg' !important;
    line-height: 25px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 2px;
    -webkit-text-stroke: 1px white;
    color: transparent;
    font-size: 17px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f2a0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 1px;
    -webkit-text-stroke: 1px white;
    color: transparent;
    font-size: 16px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    -webkit-text-stroke: 1px white;
    color: transparent;
    font-size: 16px;
    position: absolute;
    left: 2px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
div#footer-widgets div#nav_menu-2 {
    margin-left: 70px;
}
div#copyright .textwidget {
    float: left;
}
div#copyright div#media_image-3 {
    float: right;
}
div#copyright .col.span_5 {
    max-width: 100% !important;
}
div#footer-widgets .row {
    border-bottom: 1px solid #383838;
}
div#copyright {
    padding-top: 38px !important;
}
div#footer-widgets .row {
    border-bottom: 1px solid #383838;
    padding-bottom: 50px;
}
div#footer-widgets input.tnp-email::placeholder {
    color: white;
    font-size: 15px;
    font-family: 'Poppins' !important;
    font-weight: 700 !important;
    padding-left: 9px;
}

div#footer-widgets input.tnp-email {
    background: transparent !important;
    border-radius: 70px;
    border: 1px solid !important;
    color: #fff !important;
    padding-right: 80px !important;
}
#footer-outer #copyright {
    padding: 20px 0px !IMPORTANT;
}
#r2 .yith-wcwl-add-button {
    position: absolute;
    left: 240px;
    top: 10px;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r1 h2:before {
    content: '';
    border-bottom: 3px solid;
    position: absolute;
    width: 44%;
    top: 259px;
    left: 64px;
}
	#r3 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
	
	#r2 .yith-wcwl-add-button {
    position: absolute;
    left: 230px;
    top: 10px;
}
	#r6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
	#r1 a.primary-color {
    padding: 20px 40px;
    font-size: 15px;
    right: 30px;
    bottom: 42px;
}

	#r1 h2 {
    font-size: 55px;
    line-height: 78px;
    margin-left: -34px !important;
    margin-bottom: 98px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r1 h2:before {
    content: '';
    border-bottom: 3px solid;
    position: absolute;
    width: 44%;
    top: 259px;
    left: 63px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	header#top ul li a span {
    font-size: 13px;
}
#r1 h2:before {
    content: '';
    border-bottom: 3px solid;
    position: absolute;
    width: 44%;
    top: 263px;
    left: 62px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 14px !IMPORTANT;
}
	#r2 .yith-wcwl-add-button {
    position: absolute;
    left: 200px;
    top: 10px;
}
	#r2 span.price {
    bottom: 89px;
    right: 2px;
    padding: 28px 34px;
}
	#r2 a.button.wp-element-button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 50%;
    bottom: 0%;
    padding: 27px 20px;
}
	#r6 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
	html body p {
    font-size: 16px;
    LINE-HEIGHT: 23PX;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r3 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#r6 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
	#r3 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
	#r3 .c1 {
    background: #000000ba;
    padding: 13px 15px;
}
	#footer-widgets input.tnp-email::placeholder {
    font-size: 12px;
}
	#footer-outer ul li a, #footer-outer p {
    font-size: 12px !important;
    line-height: 22px !IMPORTANT;
}
	div#footer-widgets div#nav_menu-2 {
    margin-left: 30px;
}
	#r7 .c1 {
    padding: 0px 20px;
}
	#r7 p br {
    display: none;
}
	#r2 .yith-wcwl-add-button {
    position: absolute;
    left: 140px;
    top: 10px;
}
	#r3 p br {
    display: none;
}
	html body p {
    font-size: 16px;
    LINE-HEIGHT: 22PX;
}
	#r2 a.button.wp-element-button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 50%;
    bottom: 0%;
    padding: 27px 0px;
}
	#r2 span.price {
    bottom: 89px;
    right: 2px;
    padding: 28px 15px;
}
	#r1 h2:before {
    width: 44%;
    top: 179px;
    left: -249px;
}
	#r1 h2 {
    font-size: 45px !important;
    line-height: 58px !important;
    margin-left: -34px !important;
    margin-bottom: 78px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#r2 .cen .owl-nav.disabled {
    display: none;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !IMPORTANT;
}
	#r1 h2:before {
    width: 54%;
    top: 132px;
    left: -249px;
}
	#r1 a.primary-color {
    padding: 20px 40px;
    font-size: 15px;
    right: 30px;
    bottom: -8px;
}
	#r1 h2 {
    font-size: 35px !important;
    line-height: 43px !important;
    margin-left: -34px !important;
    margin-bottom: 0px !important;
}
	header#top a#logo {
    position: absolute;
    top: -40px;
    left: -60px;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 140px!important;
}
	#r2 .tppdil_description {
    text-align: center;
    margin: 0px !important;
}
	#r2 .carousel-item li.classic {
    margin-bottom: 0px !IMPORTANT;
    text-align: center;
}
	#r2 .yith-wcwl-add-button {
    position: absolute;
    left: 210px;
    top: 10px;
}
	#r2 span.price {
    bottom: 70px;
    right: 2px;
    padding: 28px 35px;
}
	#r2 ul.products.columns-1 {
    width: 200%;
}
	#r2 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
	#r3 {
    padding-top: 30px !important;
    padding-bottom: 20px !important;
    text-align: center;
}
	#r6 .row-bg.viewport-desktop.using-image {
    background: #fff !important;
}
	#r6 p br {
    display: none;
}
	#r7 img {
    width: 100%;
    padding: 0px 260px !IMPORTANT;
    margin-bottom: 20px;
}
	div#footer-widgets div#nav_menu-2 {
    margin-left: 0px;
}
	#copyright .textwidget {
    float: unset !important;
}
	div#copyright div#media_image-3 {
    float: unset;
    padding-top: 10px;
}
	header#top {
    padding: 10px 0px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
	html body h1 {
    font-size: 25px;
    line-height: 39px;
}
	#r6 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
	#r7 img {
    width: 100%;
    padding: 0px 60px !IMPORTANT;
    margin-bottom: 20px;
    margin-top: 10px;
}
	#r3 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	a#b1 {
    padding: 16px 25px;
    font-size: 12px;
}
	#r2 span.price {
    bottom: 70px;
    right: 2px;
    padding: 28px 65px;
}
	#r2 .yith-wcwl-add-button {
    position: absolute;
    left: 320px;
    top: 10px;
}
	html body p br {
    display: none;
}
	r1 a.primary-color {
    padding: 16px 20px;
    font-size: 12px;
    right: -10px;
    bottom: -8px;
}
	#r1 h2:before {
    width: 0px;
}
	#r1 h2 {
    font-size: 35px !important;
    line-height: 43px !important;
    margin-left: 10px !important;
    margin-bottom: -10px !important;
}
	header#top a#logo {
    position: absolute;
    top: -20px;
    left: 0px;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 90px!important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r1 a.primary-color {
    padding: 14px 20px;
    font-size: 11px;
    right: -10px;
    bottom: -8px;
}
	#r1 h2 {
    font-size: 25px !important;
    line-height: 33px !important;
    margin-left: 10px !important;
    margin-bottom: -10px !important;
}
	#r2 span.price {
    bottom: 70px;
    right: 2px;
    padding: 28px 39px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}